																																																																																@charset "utf-8";
@import url(/Web-home/frame/css/layout_common.css);

#header-container .content-header{position: absolute; top: 105px; left: 50%; margin-left: -1000px; width: 2000px; min-width: 1000px; height: 194px; background: url(./../../mycodyimages/s_visual.png) no-repeat 50% 0;}
#header-container .content-header .slogan{position: absolute; z-index: 1; top: 0; right: 500px; padding: 57px 40px 0 40px; height: 194px; text-align: left; box-sizing: border-box; background-color: #000000; background-color: rgba(0,0,0,0.4); letter-spacing:-2px}
#header-container .content-header .slogan .item-01{margin: 0; padding-top: 16px; line-height: 26px; font-size: 19px; color: #fff;}
#header-container .content-header .slogan .item-01:after{content: ''; display: block; position: absolute; top: 60px; left: 35px; width: 30px; height: 2px; background-color: #fff;}
#header-container .content-header .slogan .item-01 strong{display: block; line-height: 40px; font-size: 32px; font-weight: normal;}


.lnb .logo{margin: 0; height: 70px;}


.lnb .wizard_func_area #menuTopUI #top_div{width: auto !important;}
.lnb .wizard_func_area #menuTopUI #top_div>ul{width: auto !important;}
.lnb .wizard_func_area #menuTopUI #top_div>ul:after{content: ''; display: block; clear: both; width: 0; height: 0; visibility: hidden;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li{position: static !important;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2{left: auto !important; width: auto;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul{font-size: 0; white-space: nowrap; text-align: center;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul:after{content: ''; display: block; clear: both; width: 0; height: 0; visibility: hidden;}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li{display: inline-block !important; float: none !important;}


.lnb .wizard_func_area{position: absolute; top: 15px; right: 0;}

.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li>a{}
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li>a:hover,
.lnb .wizard_func_area #menuTopUI #top_div>ul>li .div_2>ul>li>a.active{}

#mid-container{overflow: visible !important; margin: 194px auto 60px auto;}
#mid-container:after{content: ''; display: block; clear: both; width: 0; height: 0; visibility: hidden;}

#left-container .quick-link{margin-top: 20px; width: 190px;}
#left-container .quick-link h3{overflow: hidden; visibility: hidden; margin: 0; padding: 0; width: 0; height: 0; line-height: 0; font-size: 0;}
#left-container .quick-link ul{list-style: none; margin: 0; padding: 0;}
#left-container .quick-link ul li{vertical-align: top;background:#999}
#left-container .quick-link ul li+li{border-top:1px solid #ccc}
#left-container .quick-link ul li a{display: block; padding: 10px 0 0 20px; height: 24px; line-height: .9; font-size: 14px; color: #ffffff; text-decoration: none; background-image:url(./../../mycodyimages/s_quick_link.png); background-repeat: no-repeat; background-position:176px 50%}


#content-container .h2Title{position: relative;padding-top: 55px; height: 54px; line-height: .9; font-weight: normal; font-size: 30px; color: #4b4b4b;}
#content-container .h2Title:after {content: ''; display: block; position: absolute;top:40px;left: 0; width: 30px; height: 4px; background-color: #009788;}

#content-container #pageNavi{position: absolute; right: 0; top: 16px; font-size:12px;}


#footer .division-03{padding-left:250px}
#footer .division-03:before{background-image: url(./../../mycodyimages/logo_footer.png);}


#slide-container{top: 319px;}


#menuTabUI ul li a{font-size:12px !important;}




								

								

								

								

								

								

								

								

								

								